Applications

Generate app token

post
Path parameters
org-idintegerRequired

Org ID

Example: 10
Responses
chevron-right
200

Success

application/json
accessTokenstringRequired

Access Token

Example: eyJhbGciOiJIUzI1...
expiresAtstringRequired

Expiry timestamp

Example: 2023-04-03T10:37:45.814Z
post
/application/installation/{org-id}/token

Validate token

post
Body
tokenstringRequired

Access token

Example: eyJhbGciOiJIUzI1...
Responses
chevron-right
200

Success

application/json
uidstringRequired

Bot user ID

Example: n6JS8min1QfFv7we6olRGnnXeGU2
appIdinteger · min: 1Required

Application ID

Example: 1
expiryinteger · min: 1Required

Milliseconds since epoch

Example: 1680516804008
orgIdinteger · min: 1Required

Organization ID

Example: 1
post
/application/tokeninfo

Last updated